» Ubuntu » Пакеты

Error

two or more packages specified (ballz-dbg quantal)